/*  menu-mobile  */
header {
    position: fixed;
    z-index: +200;
}

nav.lb-menu-mobile {
    z-index: +9999999999;
    width: 100vw;
}

.lb-nav {
    background: var(--lb-grad2);
    z-index: +400;
}

.nav .nav-item:nth-child(1) {
    display: none;
}

nav.lb-menu-mobile button {
    z-index: +600;
}

nav.lb-menu-mobile .is-active {
    background-color: var(--lb-white);
}

nav.lb-menu-mobile button {
    z-index: +600;
}

#proj nav.lb-menu-mobile .is-active:not(#next-proj) {
    color: var(--lb-black);
    background-color: var(--lb-white);
    border: 8px solid var(--lb-grey2) !important;
}

.lb-menu-mobile a {
    color: var(--lb-black) !important;
    text-decoration: underline;
    font-size: 26px;
    font-weight: 500;
}

.lb-menu-mobile a:hover {
    color: var(--lb-white);
    text-decoration: underline;
    font-size: 26px;
    font-weight: 500;
    background: none;
}

/*   bottoni   */
.bottone-verde {
    color: var(--lb-white);
    background-color: var(--lb-black);
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 24px 32px;
    border: 0;
}

.bottone-verde.collapsed {
    background-color: var(--lb-white);
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 24px 32px;
    border: 8px solid var(--lb-grey2);
}

.bottone-proj {
    color: var(--lb-white);
    background-color: var(--lb-black);
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 24px 32px;
    border: 0;
}

.bottone-proj.collapsed {
    background-color: var(--lb-white);
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 24px 32px;
    border: 8px solid var(--lb-grey2);
}

/* testo bottone*/
a.testo-bottone-menu {
    transform: translateY(1px) !important;
    text-decoration: none !important;
    font-weight: 500;
    font-size: 26px;
}

.is-active a.testo-bottone-menu {
    transform: translateY(1px) !important;
    color: var(--lb-black) !important;
    text-decoration: none !important;
    font-weight: 500;
    font-size: 26px;
}
#proj .is-active a.testo-bottone-menu {
    transform: translateY(1px) !important;
    text-decoration: none !important;
    font-weight: 500;
    font-size: 26px;
}

nav.lb-menu-mobile #testo-bottone-home::after {
    content: "Home";
}

nav.lb-menu-mobile .is-active #testo-bottone-home::after {
    content: "Close";
}

nav.lb-menu-mobile #testo-bottone-about::after {
    content: "About";
}

nav.lb-menu-mobile .is-active #testo-bottone-about::after {
    content: "Close";
}

nav.lb-menu-mobile #testo-bottone-photo::after {
    content: "Photos";
}

nav.lb-menu-mobile .is-active #testo-bottone-photo::after {
    content: "Close";
}

nav.lb-menu-mobile #testo-bottone-projects::after {
    content: "Projects";
}

nav.lb-menu-mobile .is-active #testo-bottone-projects::after {
    content: "Close";
}


.bottone-nero {
    color: var(--lb-primary1);
    background-color: var(--lb-accent1);
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 24px 32px;
    border: 0;
    gap:1rem;
    transition: gap 0.5s, transform 0.9s ;
}

.testo-bottone {
    font-weight: 500;
    font-size: 20px;
}

.bottone-nero:hover {
    background-color: var(--lb-white);
    transform: translateX(20px);
    gap: 2.2rem;
}

a.bottone-next {
    border-radius: 100px;
    text-decoration: none;
    font-family: var(--lb-font);
    font-style: normal;
    font-weight: 500;
    font-size: 20px;
    line-height: 120%;
    padding: 20px 32px;
    border: 0;
    background: var(--lb-accent1);
    box-shadow: 0 4px 30px rgb(0 0 0 / 10%);
}

.progetto #tenda {
    width: 100vw;
    height: 100vh;
    background-color: var(--lb-accent1);
    padding: 30vh 10vw;
    position: relative;
    bottom: -89px;
    left: 50%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: stretch;
    gap: 40px;
}

.progetto div#collapseExample.collapsing {
    position: relative;
    bottom: -89px;

}

.progetto div#collapseExample.collapsed {
    position: relative;
    left: 0%;
}

/**/
.offcanvas-backdrop.show {
    z-index: +400;
    background-color: var(--lb-secondary1);
    opacity: 1;
}

.offcanvas-header {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 4vh;
    flex-wrap: nowrap;
    align-content: flex-start;
    align-items: flex-start;
}

.offcanvas-header a:nth-child(3), .offcanvas-header a:nth-child(5) {
    align-self: flex-end;
}

.offcanvas-header a {
    font-size: 12vw;
    padding: 0 25px;
}

.offcanvas-header a:nth-child(1) {
    padding: 0;
}

.offcanvas {
    z-index: +500;
}

.offcanvas.offcanvas-bottom {
    height: 100%;
    background-color: var(--lb-secondary1);
}